possible bug in GATK3.7

nexejwrenexejwre TiHo-Hannover, GermanyMember

Hello,
I started the variant filtration step with GATK 3.7 (see attached file and got immediately an error message). I switched to the version 3.6 and used the exact command line and it worked. So probably there is a bug in 3.7 or my vcf file is corrupt (created by UnifiedGenotyper). I searched for the string "18.78" in my vcf file and I found it in the first data line "...;QD=18.78;...."
Best regards
Joern

Answers

Sign In or Register to comment.